装clamav0.88时出现错误(怎样安装zlib,zlib-level?)

Web、Mail、Ftp、DNS、Proxy、VPN、Samba、LDAP 等基础网络服务
回复
yesilike
帖子: 203
注册时间: 2006-01-25 15:18
送出感谢: 0
接收感谢: 0

装clamav0.88时出现错误(怎样安装zlib,zlib-level?)

#1

帖子 yesilike » 2006-03-13 17:13

:~/clamav-0.88$ sudo sh ./configure
Password:
checking build system type... i686-pc-linux-gnu
checking host system type... i686-pc-linux-gnu
checking target system type... i686-pc-linux-gnu
creating target.h - canonical system defines
checking for a BSD-compatible install... /usr/bin/install -c
checking whether build environment is sane... yes
checking for gawk... no
checking for mawk... mawk
checking whether make sets $(MAKE)... yes
checking for gawk... (cached) mawk
checking for gcc... no
checking for cc... no
checking for cc... no
checking for cl... no
configure: error: no acceptable C compiler found in $PATH
See `config.log' for more details.
现用的是“apt-get install" cn99.com的0.87。
该怎样解决?
上次由 yesilike 在 2006-04-04 22:27,总共编辑 1 次。
中国采购员 全力推广开源免费的ubuntu.
http://www.buyer.org.cn
图片
成为采购员的最佳捷径!免费的采购知识,采购培训...
头像
nobrain
帖子: 808
注册时间: 2005-08-25 13:58
来自: ustc
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 nobrain » 2006-03-15 13:32

似乎没有装gcc

代码: 全选

 apt-get install build-essential
之后就应该好了
爱喝真猪奶茶的夜鸣猪
yesilike
帖子: 203
注册时间: 2006-01-25 15:18
送出感谢: 0
接收感谢: 0

#3

帖子 yesilike » 2006-04-04 13:32

configure: error: Please install zlib and zlib-devel packages
好像还需要zlib和zlib-devel.怎样安装?
中国采购员 全力推广开源免费的ubuntu.
http://www.buyer.org.cn
图片
成为采购员的最佳捷径!免费的采购知识,采购培训...
fuoren
帖子: 208
注册时间: 2006-02-12 22:24
送出感谢: 0
接收感谢: 0
联系:

用新立得安转

#4

帖子 fuoren » 2006-04-30 11:32

新立得搜索安装
头像
leal
帖子: 1119
注册时间: 2005-08-29 14:49
来自: 杭州
送出感谢: 0
接收感谢: 3 次
联系:

#5

帖子 leal » 2006-04-30 12:42

缺啥补啥
用心×恒 | 豆瓣 | 门户 | Blog
回复

回到 “服务器基础应用”